﻿body, html{
    margin: 0;
    padding: 0;
    font-size: 90%!important;
}

.container{
    padding: 0!important;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../font/iconfont/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(../font/iconfont/MaterialIcons-Regular.woff2) format('woff2'), url(../font/iconfont/MaterialIcons-Regular.woff) format('woff'), url(../font/iconfont/MaterialIcons-Regular.ttf) format('truetype');
    
}

/*@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../font/iconfont/materialdesignicons-webfont.eot); /* For IE6-8 */
    /*src: local('Material Design Icons'), local('materialdesignicons-webfont'), url(../font/iconfont/materialdesignicons-webfont.woff2) format('woff2'), url(../font/iconfont/materialdesignicons-webfont.woff) format('woff'), url(../font/iconfont/materialdesignicons-webfont.ttf) format('truetype');*/
/*}*/

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}


.wrapper {
    display: block;
}

.linemenu {
    color: white!important;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    /* top layer */
    z-index: 9999;
}

.overlay {
    display: none;
    position: fixed;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.7);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 998;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
}
    /* display .overlay when it has the .active class */
    .overlay.active {
        display: block;
        opacity: 1;
    }

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

#scrollUp {
    bottom: 20px;
    right: 20px;
    width:50px;
    height:50px;
    background-image: url('../images/Assets/buttonUp.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.toast {
    opacity: 0;
    position: fixed;
    top: 20px;
    left: 50%;
    width: auto;
    max-width: 800px;
    padding: 24px;
    margin-left: -100px;
    border: 1px solid #0B3976;
    border-radius: 8px;
    background-color: #5692CE;
    padding: 10px 20px 10px 20px;
    text-align: center;
    z-index: 9999;
    /*-webkit-transition: opacity 2s ease-out; /* Saf3.2+, Chrome */
    /*-moz-transition: opacity 2s ease-out;*/ /* FF4+ */
    /*-ms-transition: opacity 2s ease-out;*/ /* IE10? */
    /*-o-transition: opacity 2s ease-out;*/ /* Opera 10.5+ */
    /*/*transition: opacity 2s ease-out;*/
    animation-name: mostrar;
    animation-duration: 7s;
}

@keyframes mostrar {
    0% {
        opacity: 0;
    }
       
    15% {
        opacity: 1;
    }

    85% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
